Jump to content

MediaWiki:Common.css: Difference between revisions

From Wiki_Els - Family Structure
Created page with "CSS placed here will be applied to all skins: Global Watermark: body { background-image: url("/wiki/images/your-watermark.png"); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: 60%; }"
 
No edit summary
Line 2: Line 2:
/* Global Watermark */
/* Global Watermark */
body {
body {
    background-image: url("/wiki/images/your-watermark.png");
  <div style=" max-width:1100px; margin:40px auto; padding:35px 40px; border:1px solid #d9d9d9; background-color:#ffffff; ">
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: 60%;
}
}

Revision as of 10:46, 3 March 2026

/* CSS placed here will be applied to all skins */
/* Global Watermark */
body {
   <div style=" max-width:1100px; margin:40px auto; padding:35px 40px; border:1px solid #d9d9d9; background-color:#ffffff; ">
}